@charset "UTF-8";
@media screen and (min-width: 1081px), print {
  .row {
    max-width: 940px;
  }
  .p_saiyojyoho.p_saiyou .gr_ttl_ctn {
    margin-bottom: 61px;
  }
  .p_saiyojyoho.p_saiyou .o_ttl02 + p {
    margin-bottom: 13px;
  }
  .p_saiyojyoho.p_saiyou .o_ttl03 {
    margin-bottom: 14px;
  }
  .p_saiyojyoho.p_saiyou .sec {
    margin-bottom: 78px;
  }
  .p_saiyojyoho.p_saiyou .sec_item {
    margin-bottom: 50px;
  }
  .p_saiyojyoho.p_ringakudokuji2 {
    padding-bottom: 45px;
  }
  .p_saiyojyoho.p_ringakudokuji2 .o_ttl02 {
    line-height: 38px;
  }
  .p_saiyojyoho.p_ringakudokuji2 .o_ttl02 + p {
    margin-bottom: 7px;
  }
  .p_saiyojyoho.p_ringakudokuji2 .table.style02 dl dd {
    padding-top: 5px;
    padding-bottom: 5px;
  }
  .p_saiyojyoho.p_ringakudokuji2 .table.bd .list_note {
    margin-top: 4px;
  }
  .p_saiyojyoho.p_ringakudokuji2 .table.bd .list_note .note {
    margin: 0;
  }
  .p_saiyojyoho.p_ringakudokuji2 .link li:not(:last-child) {
    margin-bottom: 0;
  }
  .p_saiyojyoho .box {
    color: #780e00;
    border: 1px solid #bebebe;
    display: -webkit-box;
    display: -moz-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: center;
       -moz-box-pack: center;
        -ms-flex-pack: center;
            justify-content: center;
    -webkit-box-align: center;
       -moz-box-align: center;
        -ms-flex-align: center;
            align-items: center;
    font-size: 2.2rem;
    padding-top: 119px;
    padding-bottom: 121px;
    padding-left: 30px;
    padding-right: 30px;
  }
  .p_saiyojyoho a.tel {
    pointer-events: none;
    text-decoration: none;
  }
  .p_saiyojyoho .o_ttl02 {
    font-size: 2.6rem;
    line-height: 30px;
    position: relative;
    padding-bottom: 19px;
    margin-bottom: 17px;
    letter-spacing: 2px;
    font-weight: normal;
  }
  .p_saiyojyoho .o_ttl02::after {
    content: "";
    position: absolute;
    bottom: 0;
    left: 0;
    width: 100%;
    height: 2px;
    background: #dcdcdc;
    display: block;
  }
  .p_saiyojyoho .o_ttl02::before {
    content: "";
    position: absolute;
    bottom: 0;
    left: 0;
    width: 114px;
    height: 2px;
    background: #780e00;
    display: block;
    z-index: 1;
  }
  .p_saiyojyoho .o_ttl02 + p {
    font-size: 1.6rem;
    line-height: 30px;
    margin-bottom: 26px;
  }
  .p_saiyojyoho .o_ttl02 + p.mb {
    margin-bottom: 43px;
  }
  .p_saiyojyoho .o_ttl03 {
    color: #780e00;
    background-color: #f4eceb;
    font-weight: 300;
    padding: 12px 12px 14px;
    font-size: 2.2rem;
    letter-spacing: 2px;
    margin-bottom: 23px;
  }
  .p_saiyojyoho .o_ttl03.mb {
    margin-bottom: 18px;
  }
  .p_saiyojyoho .o_ttl03 + p {
    font-size: 1.6rem;
    line-height: 24px;
    margin-bottom: 16px;
  }
  .p_saiyojyoho .o_ttl04 {
    border-bottom: 1px dotted #dcdcdc;
    font-size: 2rem;
    font-weight: normal;
    padding-bottom: 7px;
    margin-bottom: 13px;
  }
  .p_saiyojyoho .o_ttl04 + p {
    font-size: 1.6rem;
    line-height: 24px;
    margin-bottom: 5px;
  }
  .p_saiyojyoho .gr_ttl_ctn {
    margin-bottom: 70px;
  }
  .p_saiyojyoho .sec .txt_top {
    font-size: 1.6rem;
    line-height: 30px;
    margin-bottom: 72px;
  }
  .p_saiyojyoho .sec .txt_red {
    color: #f00000;
    font-size: 1.6rem;
    line-height: 30px;
    margin-top: 11px;
    margin-bottom: 3px;
  }
  .p_saiyojyoho .sec_item {
    margin-bottom: 50px;
  }
  .p_saiyojyoho .sec_item_ex {
    margin-bottom: 41px;
  }
  .p_saiyojyoho .sec_item_ex h5 {
    font-size: 1.6rem;
    font-weight: normal;
    margin-bottom: 19px;
  }
  .p_saiyojyoho .sec_item:last-child {
    margin-bottom: 56px;
  }
  .p_saiyojyoho .sec .list01 {
    counter-reset: my-sec-counter;
    margin-bottom: 21px;
  }
  .p_saiyojyoho .sec .list01_item {
    border-bottom: 1px dashed #dcdcdc;
    position: relative;
    font-size: 1.6rem;
    padding-top: 25px;
    padding-bottom: 19px;
    display: -webkit-box;
    display: -moz-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: start;
       -moz-box-align: start;
        -ms-flex-align: start;
            align-items: flex-start;
  }
  .p_saiyojyoho .sec .list01_item:nth-of-type(1) {
    border-top: 1px dashed #dcdcdc;
  }
  .p_saiyojyoho .sec .list01_item::before {
    counter-increment: my-sec-counter;
    content: counter(my-sec-counter);
    font-size: 4rem;
    color: #dcdcdc;
    font-family: "Barlow Semi Condensed", sans-serif;
    font-weight: 300;
    line-height: 1;
    margin-top: -17px;
  }
  .p_saiyojyoho .sec .list01_item_ct {
    position: relative;
    padding-left: 59px;
  }
  .p_saiyojyoho .sec .list01_item_ct > p {
    margin-bottom: 6px;
  }
  .p_saiyojyoho .sec .list01_item_ct ul {
    margin-left: 5px;
  }
  .p_saiyojyoho .sec .list01_item_ct::after {
    content: "";
    position: absolute;
    top: 10px;
    left: 0;
    -webkit-transform: translateY(-50%);
       -moz-transform: translateY(-50%);
        -ms-transform: translateY(-50%);
            transform: translateY(-50%);
    width: 50px;
    height: 1px;
    background: #c3c3c3;
    display: block;
    -webkit-transform: rotate(-54deg);
       -moz-transform: rotate(-54deg);
        -ms-transform: rotate(-54deg);
            transform: rotate(-54deg);
  }
  .p_saiyojyoho .list_anchor {
    display: -webkit-box;
    display: -moz-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: justify;
       -moz-box-pack: justify;
        -ms-flex-pack: justify;
            justify-content: space-between;
    margin-bottom: 47px;
  }
  .p_saiyojyoho .list_anchor li {
    font-size: 1.5rem;
    text-align: center;
    position: relative;
    border: 1px solid #dcdcdc;
    width: 49.46809%;
    padding: 20px 20px 16px;
    cursor: pointer;
    -webkit-transition: opacity 0.3s ease-in-out;
    -moz-transition: opacity 0.3s ease-in-out;
    transition: opacity 0.3s ease-in-out;
  }
  .p_saiyojyoho .list_anchor li:hover {
    opacity: 0.7;
  }
  .p_saiyojyoho .list_anchor li::after {
    content: "";
    position: absolute;
    top: 50%;
    right: 17px;
    -webkit-transform: translateY(-50%);
       -moz-transform: translateY(-50%);
        -ms-transform: translateY(-50%);
            transform: translateY(-50%);
    width: 10px;
    height: 6px;
    background: url(../../img/ic_arl.png) center/contain no-repeat;
    display: block;
  }
  .p_saiyojyoho .txt_bold {
    font-weight: bold;
    font-size: 1.6rem;
    margin-bottom: 15px;
  }
  .p_saiyojyoho .list_num {
    counter-reset: my-sec-counter;
    margin-left: 16px;
    margin-bottom: 20px;
  }
  .p_saiyojyoho .list_num.ml0 {
    margin-left: 0;
  }
  .p_saiyojyoho .list_num li {
    font-size: 1.6rem;
    line-height: 30px;
    position: relative;
    padding-left: 38px;
  }
  .p_saiyojyoho .list_num li::before {
    position: absolute;
    top: 0;
    left: 0;
    counter-increment: my-sec-counter;
    content: counter(my-sec-counter) ".";
  }
  .p_saiyojyoho .link.mt {
    margin-top: 7px;
  }
  .p_saiyojyoho .link.mb {
    margin-bottom: 19px;
  }
  .p_saiyojyoho .link.bd li {
    border-bottom: 1px dashed #dcdcdc;
    padding-top: 18px;
    padding-bottom: 14px;
  }
  .p_saiyojyoho .link.bd li:nth-of-type(1) {
    border-top: 1px dashed #dcdcdc;
  }
  .p_saiyojyoho .link li {
    position: relative;
    padding-left: 16px;
    font-size: 1.6rem;
  }
  .p_saiyojyoho .link li:not(:last-child) {
    margin-bottom: 5px;
  }
  .p_saiyojyoho .link li::before {
    content: "";
    position: absolute;
    top: 50%;
    left: 0;
    -webkit-transform: translateY(-50%);
       -moz-transform: translateY(-50%);
        -ms-transform: translateY(-50%);
            transform: translateY(-50%);
    width: 5px;
    height: 5px;
    background: #780e00;
    display: block;
  }
  .p_saiyojyoho .link li.no_dis {
    padding-left: 0;
  }
  .p_saiyojyoho .link li.no_dis::before {
    display: none;
  }
  .p_saiyojyoho .link li a {
    font-size: 1.6rem;
    color: #0099e8;
    position: relative;
    letter-spacing: 1px;
  }
}

@media screen and (min-width: 1081px) and (-ms-high-contrast: active), screen and (min-width: 1081px) and (-ms-high-contrast: none), print and (-ms-high-contrast: none) {
  .p_saiyojyoho .link li a {
    display: inline-block;
  }
}

@media screen and (min-width: 1081px), print {
  .p_saiyojyoho .link li a.pdf {
    position: relative;
    padding-right: 27px;
  }
  .p_saiyojyoho .link li a.pdf::before {
    content: "";
    position: absolute;
    top: 50%;
    right: 0;
    -webkit-transform: translateY(-50%);
       -moz-transform: translateY(-50%);
        -ms-transform: translateY(-50%);
            transform: translateY(-50%);
    width: 18px;
    height: 22px;
    background: url(../../img/ic_pdf_pc.png) center/contain no-repeat;
    display: block;
  }
  .p_saiyojyoho .link li a.pdf::after {
    width: -webkit-calc(100% - 25px);
    width: -moz-calc(100% - 25px);
    width: calc(100% - 25px);
  }
  .p_saiyojyoho .link li a.doc {
    position: relative;
    padding-right: 27px;
  }
  .p_saiyojyoho .link li a.doc::before {
    content: "";
    position: absolute;
    top: 50%;
    right: 0;
    -webkit-transform: translateY(-50%);
       -moz-transform: translateY(-50%);
        -ms-transform: translateY(-50%);
            transform: translateY(-50%);
    width: 18px;
    height: 18px;
    background: url(/commons/img/ic_word.png) center/contain no-repeat;
    -moz-background-size: 100% auto;
         background-size: 100% auto;
    display: block;
  }
  .p_saiyojyoho .link li a.doc::after {
    width: -webkit-calc(100% - 25px);
    width: -moz-calc(100% - 25px);
    width: calc(100% - 25px);
  }
  .p_saiyojyoho .link li a.blank {
    position: relative;
    padding-right: 27px;
  }
  .p_saiyojyoho .link li a.blank::before {
    content: "";
    position: absolute;
    top: 50%;
    right: 0;
    width: 17px;
    height: 13px;
    margin-top: -6.5px;
    background: url(../../img/ic_exlink.png) center/contain no-repeat;
    display: block;
  }
  .p_saiyojyoho .link li a.blank::after {
    width: -webkit-calc(100% - 25px);
    width: -moz-calc(100% - 25px);
    width: calc(100% - 25px);
  }
  .p_saiyojyoho .link li a:hover {
    opacity: 0.7;
  }
  .p_saiyojyoho .link li a:hover::after {
    width: 0;
  }
  .p_saiyojyoho .link li a::after {
    content: "";
    position: absolute;
    bottom: 0;
    left: 0;
    width: 100%;
    height: 1px;
    background: #0099e8;
    display: block;
  }
  .p_saiyojyoho .note {
    position: relative;
    padding-left: 16px;
    margin-top: 7px;
    margin-bottom: 7px;
    margin-left: 17px;
    font-size: 1.6rem;
  }
  .p_saiyojyoho .note.fz14 {
    font-size: 1.4rem;
  }
  .p_saiyojyoho .note.tb {
    font-size: 1.4rem;
    margin-left: 0;
    margin-top: 0;
  }
  .p_saiyojyoho .note.mg {
    margin-left: 0;
    margin-top: 16px;
  }
  .p_saiyojyoho .note::before {
    content: "※";
    position: absolute;
    top: 0;
    left: 0;
    display: block;
  }
  .p_saiyojyoho .link_nm {
    font-size: 1.6rem;
    color: #0099e8;
    position: relative;
    letter-spacing: 1px;
  }
  .p_saiyojyoho .link_nm:hover {
    opacity: 0.7;
  }
  .p_saiyojyoho .link_nm:hover::after {
    width: 0;
  }
  .p_saiyojyoho .link_nm::after {
    content: "";
    position: absolute;
    bottom: 0;
    left: 0;
    width: 100%;
    height: 1px;
    background: #0099e8;
    display: block;
  }
  .p_saiyojyoho .table.style02.mg {
    margin-top: 50px;
  }
  .p_saiyojyoho .table.style02.mg dl {
    -webkit-box-align: center;
       -moz-box-align: center;
        -ms-flex-align: center;
            align-items: center;
  }
  .p_saiyojyoho .table.style02 dl dt {
    width: 234px;
    border-right: 1px solid #bebebe;
  }
  .p_saiyojyoho .table.style02 dl dd {
    width: -webkit-calc(100% - 234px);
    width: -moz-calc(100% - 234px);
    width: calc(100% - 234px);
    padding-left: 21px;
  }
  .p_saiyojyoho .table.style02 dl dd .s_tel {
    display: -webkit-inline-box;
    display: -moz-inline-box;
    display: -ms-inline-flexbox;
    display: inline-flex;
    -webkit-box-align: center;
       -moz-box-align: center;
        -ms-flex-align: center;
            align-items: center;
    margin-left: 15px;
  }
  .p_saiyojyoho .table.style02 dl dd .s_tel span {
    color: #fff;
    display: inline-block;
    padding: 4px 6px 2.5px;
    font-size: 1.2rem;
    background-color: #780e00;
    line-height: 1;
    margin-right: 8px;
  }
}

@media screen and (min-width: 1081px) and (-ms-high-contrast: active), screen and (min-width: 1081px) and (-ms-high-contrast: none), print and (-ms-high-contrast: none) {
  .p_saiyojyoho .table.style02 dl dd .s_tel span {
    padding-top: 6px;
  }
}

@media screen and (min-width: 1081px), print {
  .p_saiyojyoho .table.bd dl dt {
    border-right: 1px solid #bebebe;
  }
  .p_saiyojyoho .table.bd dl dt span {
    height: 100%;
    display: -webkit-box;
    display: -moz-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: center;
       -moz-box-pack: center;
        -ms-flex-pack: center;
            justify-content: center;
    -webkit-box-align: center;
       -moz-box-align: center;
        -ms-flex-align: center;
            align-items: center;
  }
  .p_saiyojyoho .table dl {
    display: -webkit-box;
    display: -moz-box;
    display: -ms-flexbox;
    display: flex;
    border-bottom: 1px solid #bebebe;
    border-left: 1px solid #bebebe;
    border-right: 1px solid #bebebe;
  }
  .p_saiyojyoho .table dl:nth-of-type(1) {
    border-top: 1px solid #bebebe;
  }
  .p_saiyojyoho .table dl dt {
    width: 170px;
    background-color: #f3f3f3;
    font-size: 1.4rem;
    text-align: center;
    padding-top: 14px;
    padding-bottom: 12px;
  }
  .p_saiyojyoho .table dl dt span {
    height: 100%;
    display: -webkit-box;
    display: -moz-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: center;
       -moz-box-pack: center;
        -ms-flex-pack: center;
            justify-content: center;
    -webkit-box-align: center;
       -moz-box-align: center;
        -ms-flex-align: center;
            align-items: center;
  }
  .p_saiyojyoho .table dl dd {
    width: -webkit-calc(100% - 170px);
    width: -moz-calc(100% - 170px);
    width: calc(100% - 170px);
    font-size: 1.6rem;
    padding-top: 14px;
    padding-bottom: 12px;
    padding-left: 32px;
  }
}

@media screen and (min-width: 768px) and (max-width: 1080px) {
  .p_saiyojyoho.p_saiyou .gr_ttl_ctn {
    margin-bottom: 5.64815vw;
  }
  .p_saiyojyoho.p_saiyou .o_ttl02 + p {
    margin-bottom: 1.2037vw;
  }
  .p_saiyojyoho.p_saiyou .o_ttl03 {
    margin-bottom: 1.2963vw;
  }
  .p_saiyojyoho.p_saiyou .sec {
    margin-bottom: 7.22222vw;
  }
  .p_saiyojyoho.p_saiyou .sec_item {
    margin-bottom: 4.62963vw;
  }
  .p_saiyojyoho.p_ringakudokuji2 {
    padding-bottom: 4.16667vw;
  }
  .p_saiyojyoho.p_ringakudokuji2 .o_ttl02 {
    line-height: 3.51852vw;
  }
  .p_saiyojyoho.p_ringakudokuji2 .o_ttl02 + p {
    margin-bottom: 0.64815vw;
  }
  .p_saiyojyoho.p_ringakudokuji2 .table.style02 dl dd {
    padding-top: 0.46296vw;
    padding-bottom: 0.46296vw;
  }
  .p_saiyojyoho.p_ringakudokuji2 .table.bd .list_note {
    margin-top: 0.37037vw;
  }
  .p_saiyojyoho.p_ringakudokuji2 .table.bd .list_note .note {
    margin: 0;
  }
  .p_saiyojyoho.p_ringakudokuji2 .link li:not(:last-child) {
    margin-bottom: 0;
  }
  .p_saiyojyoho .o_ttl02 {
    font-size: 2.40741vw;
    line-height: 2.77778vw;
    position: relative;
    padding-bottom: 1.75926vw;
    margin-bottom: 1.57407vw;
    letter-spacing: 0.18519vw;
    font-weight: normal;
  }
  .p_saiyojyoho .o_ttl02::after {
    content: "";
    position: absolute;
    bottom: 0;
    left: 0;
    width: 100%;
    height: 2px;
    background: #dcdcdc;
    display: block;
  }
  .p_saiyojyoho .o_ttl02::before {
    content: "";
    position: absolute;
    bottom: 0;
    left: 0;
    width: 10.55556vw;
    height: 2px;
    background: #780e00;
    display: block;
    z-index: 1;
  }
  .p_saiyojyoho .box {
    color: #780e00;
    border: 1px solid #bebebe;
    display: -webkit-box;
    display: -moz-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: center;
       -moz-box-pack: center;
        -ms-flex-pack: center;
            justify-content: center;
    -webkit-box-align: center;
       -moz-box-align: center;
        -ms-flex-align: center;
            align-items: center;
    font-size: 2.03704vw;
    padding: 11.11111vw 2.77778vw;
  }
  .p_saiyojyoho .o_ttl02 + p {
    font-size: 1.48148vw;
    line-height: 2.77778vw;
    margin-bottom: 2.40741vw;
  }
  .p_saiyojyoho .o_ttl02 + p.mb {
    margin-bottom: 3.98148vw;
  }
  .p_saiyojyoho .o_ttl03 {
    color: #780e00;
    background-color: #f4eceb;
    font-weight: 300;
    padding: 1.11111vw 1.11111vw 1.2963vw;
    font-size: 2.03704vw;
    letter-spacing: 0.18519vw;
    margin-bottom: 2.12963vw;
  }
  .p_saiyojyoho .o_ttl03.mb {
    margin-bottom: 1.66667vw;
  }
  .p_saiyojyoho .o_ttl03 + p {
    font-size: 1.48148vw;
    line-height: 2.22222vw;
    margin-bottom: 1.48148vw;
  }
  .p_saiyojyoho .o_ttl04 {
    border-bottom: 1px dotted #dcdcdc;
    font-size: 1.85185vw;
    font-weight: normal;
    padding-bottom: 0.64815vw;
    margin-bottom: 1.2037vw;
  }
  .p_saiyojyoho .o_ttl04 + p {
    font-size: 1.48148vw;
    line-height: 2.22222vw;
    margin-bottom: 0.46296vw;
  }
  .p_saiyojyoho .gr_ttl_ctn {
    margin-bottom: 6.48148vw;
  }
  .p_saiyojyoho .sec .txt_top {
    font-size: 1.48148vw;
    line-height: 2.77778vw;
    margin-bottom: 6.66667vw;
  }
  .p_saiyojyoho .sec .txt_red {
    color: #f00000;
    font-size: 1.48148vw;
    line-height: 2.77778vw;
    margin-top: 1.01852vw;
    margin-bottom: 0.27778vw;
  }
  .p_saiyojyoho .sec_item {
    margin-bottom: 4.62963vw;
  }
  .p_saiyojyoho .sec_item_ex {
    margin-bottom: 3.7963vw;
  }
  .p_saiyojyoho .sec_item_ex h5 {
    font-size: 1.48148vw;
    font-weight: normal;
    margin-bottom: 1.75926vw;
  }
  .p_saiyojyoho .sec_item:last-child {
    margin-bottom: 5.18519vw;
  }
  .p_saiyojyoho .sec .list01 {
    counter-reset: my-sec-counter;
    margin-bottom: 1.94444vw;
  }
  .p_saiyojyoho .sec .list01_item {
    border-bottom: 1px dashed #dcdcdc;
    position: relative;
    font-size: 1.48148vw;
    padding-top: 2.31481vw;
    padding-bottom: 1.75926vw;
    display: -webkit-box;
    display: -moz-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: start;
       -moz-box-align: start;
        -ms-flex-align: start;
            align-items: flex-start;
  }
  .p_saiyojyoho .sec .list01_item:nth-of-type(1) {
    border-top: 1px dashed #dcdcdc;
  }
  .p_saiyojyoho .sec .list01_item::before {
    counter-increment: my-sec-counter;
    content: counter(my-sec-counter);
    font-size: 3.7037vw;
    color: #dcdcdc;
    font-family: "Barlow Semi Condensed", sans-serif;
    font-weight: 300;
    line-height: 1;
    margin-top: -1.57407vw;
  }
  .p_saiyojyoho .sec .list01_item_ct {
    position: relative;
    padding-left: 5.46296vw;
  }
  .p_saiyojyoho .sec .list01_item_ct > p {
    margin-bottom: 0.55556vw;
  }
  .p_saiyojyoho .sec .list01_item_ct ul {
    margin-left: 0.46296vw;
  }
  .p_saiyojyoho .sec .list01_item_ct::after {
    content: "";
    position: absolute;
    top: 0.92593vw;
    left: 0;
    -webkit-transform: translateY(-50%);
       -moz-transform: translateY(-50%);
        -ms-transform: translateY(-50%);
            transform: translateY(-50%);
    width: 4.62963vw;
    height: 1px;
    background: #c3c3c3;
    display: block;
    -webkit-transform: rotate(-54deg);
       -moz-transform: rotate(-54deg);
        -ms-transform: rotate(-54deg);
            transform: rotate(-54deg);
  }
  .p_saiyojyoho .list_anchor {
    display: -webkit-box;
    display: -moz-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: justify;
       -moz-box-pack: justify;
        -ms-flex-pack: justify;
            justify-content: space-between;
    margin-bottom: 4.35185vw;
  }
  .p_saiyojyoho .list_anchor li {
    font-size: 1.38889vw;
    text-align: center;
    position: relative;
    border: 1px solid #dcdcdc;
    width: 49.46809%;
    padding: 1.85185vw 1.85185vw 1.48148vw;
    cursor: pointer;
  }
  .p_saiyojyoho .list_anchor li::after {
    content: "";
    position: absolute;
    top: 50%;
    right: 1.57407vw;
    -webkit-transform: translateY(-50%);
       -moz-transform: translateY(-50%);
        -ms-transform: translateY(-50%);
            transform: translateY(-50%);
    width: 0.92593vw;
    height: 0.55556vw;
    background: url(../../img/ic_arl.png) center/contain no-repeat;
    display: block;
  }
  .p_saiyojyoho .txt_bold {
    font-weight: bold;
    font-size: 1.48148vw;
    margin-bottom: 1.38889vw;
  }
  .p_saiyojyoho .list_num {
    counter-reset: my-sec-counter;
    margin-left: 1.48148vw;
    margin-bottom: 1.85185vw;
  }
  .p_saiyojyoho .list_num.ml0 {
    margin-left: 0;
  }
  .p_saiyojyoho .list_num li {
    font-size: 1.48148vw;
    line-height: 2.77778vw;
    position: relative;
    padding-left: 3.51852vw;
  }
  .p_saiyojyoho .list_num li::before {
    position: absolute;
    top: 0;
    left: 0;
    counter-increment: my-sec-counter;
    content: counter(my-sec-counter) ".";
  }
  .p_saiyojyoho .link.mb {
    margin-bottom: 1.75926vw;
  }
  .p_saiyojyoho .link.bd li {
    border-bottom: 1px dashed #dcdcdc;
    padding-top: 1.66667vw;
    padding-bottom: 1.2963vw;
  }
  .p_saiyojyoho .link.bd li:nth-of-type(1) {
    border-top: 1px dashed #dcdcdc;
  }
  .p_saiyojyoho .link li {
    position: relative;
    padding-left: 1.48148vw;
    font-size: 1.48148vw;
  }
  .p_saiyojyoho .link li:not(:last-child) {
    margin-bottom: 0.46296vw;
  }
  .p_saiyojyoho .link li::before {
    content: "";
    position: absolute;
    top: 50%;
    left: 0;
    -webkit-transform: translateY(-50%);
       -moz-transform: translateY(-50%);
        -ms-transform: translateY(-50%);
            transform: translateY(-50%);
    width: 0.46296vw;
    height: 0.46296vw;
    background: #780e00;
    display: block;
  }
  .p_saiyojyoho .link li.no_dis {
    padding-left: 0;
  }
  .p_saiyojyoho .link li.no_dis::before {
    display: none;
  }
  .p_saiyojyoho .link li a {
    font-size: 1.48148vw;
    color: #0099e8;
    position: relative;
    letter-spacing: 1px;
  }
}

@media screen and (min-width: 768px) and (max-width: 1080px) and (-ms-high-contrast: active), screen and (min-width: 768px) and (max-width: 1080px) and (-ms-high-contrast: none) {
  .p_saiyojyoho .link li a {
    display: inline-block;
  }
}

@media screen and (min-width: 768px) and (max-width: 1080px) {
  .p_saiyojyoho .link li a.pdf {
    position: relative;
    padding-right: 2.5vw;
  }
  .p_saiyojyoho .link li a.pdf::before {
    content: "";
    position: absolute;
    top: 50%;
    right: 0;
    -webkit-transform: translateY(-50%);
       -moz-transform: translateY(-50%);
        -ms-transform: translateY(-50%);
            transform: translateY(-50%);
    width: 1.66667vw;
    height: 2.03704vw;
    background: url(../../img/ic_pdf_pc.png) center/contain no-repeat;
    display: block;
  }
  .p_saiyojyoho .link li a.pdf::after {
    width: -webkit-calc(100% - 2.31481vw);
    width: -moz-calc(100% - 2.31481vw);
    width: calc(100% - 2.31481vw);
  }
  .p_saiyojyoho .link li a.doc {
    position: relative;
    padding-right: 2.5vw;
  }
  .p_saiyojyoho .link li a.doc::before {
    content: "";
    position: absolute;
    top: 50%;
    right: 0;
    -webkit-transform: translateY(-50%);
       -moz-transform: translateY(-50%);
        -ms-transform: translateY(-50%);
            transform: translateY(-50%);
    width: 1.66667vw;
    height: 1.66667vw;
    background: url(/commons/img/ic_word.png) center/contain no-repeat;
    display: block;
  }
  .p_saiyojyoho .link li a.doc::after {
    width: -webkit-calc(100% - 2.31481vw);
    width: -moz-calc(100% - 2.31481vw);
    width: calc(100% - 2.31481vw);
  }
  .p_saiyojyoho .link li a.blank {
    position: relative;
    padding-right: 2.5vw;
  }
  .p_saiyojyoho .link li a.blank::before {
    content: "";
    position: absolute;
    top: 50%;
    right: 0;
    width: 1.57407vw;
    height: 1.2037vw;
    margin-top: -0.60185vw;
    background: url(../../img/ic_exlink.png) center/contain no-repeat;
    display: block;
  }
  .p_saiyojyoho .link li a.blank::after {
    width: -webkit-calc(100% - 2.31481vw);
    width: -moz-calc(100% - 2.31481vw);
    width: calc(100% - 2.31481vw);
  }
  .p_saiyojyoho .link li a:hover {
    position: relative;
  }
  .p_saiyojyoho .link li a:hover::after {
    width: 0;
  }
  .p_saiyojyoho .link li a::after {
    content: "";
    position: absolute;
    bottom: 0;
    left: 0;
    width: 100%;
    height: 1px;
    background: #0099e8;
    display: block;
    -webkit-transition: width 0.3s ease-in-out;
    -moz-transition: width 0.3s ease-in-out;
    transition: width 0.3s ease-in-out;
  }
  .p_saiyojyoho .note {
    position: relative;
    padding-left: 1.48148vw;
    margin-top: 0.64815vw;
    margin-bottom: 0.64815vw;
    font-size: 1.48148vw;
    margin-left: 1.57407vw;
  }
  .p_saiyojyoho .note.fz14 {
    font-size: 1.2963vw;
  }
  .p_saiyojyoho .note.tb {
    font-size: 1.2963vw;
    margin-left: 0;
    margin-top: 0;
  }
  .p_saiyojyoho .note.mg {
    margin-left: 0;
    margin-top: 1.48148vw;
  }
  .p_saiyojyoho .note::before {
    content: "※";
    position: absolute;
    top: 0;
    left: 0;
    display: block;
  }
  .p_saiyojyoho .link_nm {
    font-size: 1.48148vw;
    color: #0099e8;
    position: relative;
    letter-spacing: 1px;
  }
  .p_saiyojyoho .link_nm:hover {
    position: relative;
  }
  .p_saiyojyoho .link_nm:hover::after {
    width: 0;
  }
  .p_saiyojyoho .link_nm::after {
    content: "";
    position: absolute;
    bottom: 0;
    left: 0;
    width: 100%;
    height: 1px;
    background: #0099e8;
    display: block;
    -webkit-transition: width 0.3s ease-in-out;
    -moz-transition: width 0.3s ease-in-out;
    transition: width 0.3s ease-in-out;
  }
  .p_saiyojyoho .table.style02.mg {
    margin-top: 4.62963vw;
  }
  .p_saiyojyoho .table.style02.mg dl {
    -webkit-box-align: center;
       -moz-box-align: center;
        -ms-flex-align: center;
            align-items: center;
  }
  .p_saiyojyoho .table.style02 dl dt {
    width: 21.66667vw;
    border-right: 1px solid #bebebe;
  }
  .p_saiyojyoho .table.style02 dl dd {
    width: -webkit-calc(100% - 21.66667vw);
    width: -moz-calc(100% - 21.66667vw);
    width: calc(100% - 21.66667vw);
    padding-left: 1.94444vw;
  }
  .p_saiyojyoho .table.style02 dl dd .s_tel {
    display: -webkit-inline-box;
    display: -moz-inline-box;
    display: -ms-inline-flexbox;
    display: inline-flex;
    -webkit-box-align: center;
       -moz-box-align: center;
        -ms-flex-align: center;
            align-items: center;
    margin-left: 1.38889vw;
  }
  .p_saiyojyoho .table.style02 dl dd .s_tel span {
    color: #fff;
    display: inline-block;
    padding: 0.37037vw 0.55556vw 0.23148vw;
    font-size: 1.11111vw;
    background-color: #780e00;
    line-height: 1;
    margin-right: 0.74074vw;
  }
  .p_saiyojyoho .table.bd dl dt {
    border-right: 1px solid #bebebe;
  }
  .p_saiyojyoho .table.bd dl dt span {
    height: 100%;
    display: -webkit-box;
    display: -moz-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: center;
       -moz-box-pack: center;
        -ms-flex-pack: center;
            justify-content: center;
    -webkit-box-align: center;
       -moz-box-align: center;
        -ms-flex-align: center;
            align-items: center;
  }
  .p_saiyojyoho .table dl {
    display: -webkit-box;
    display: -moz-box;
    display: -ms-flexbox;
    display: flex;
    border-bottom: 1px solid #bebebe;
    border-left: 1px solid #bebebe;
    border-right: 1px solid #bebebe;
  }
  .p_saiyojyoho .table dl:nth-of-type(1) {
    border-top: 1px solid #bebebe;
  }
  .p_saiyojyoho .table dl dt {
    width: 15.74074vw;
    background-color: #f3f3f3;
    font-size: 1.2963vw;
    text-align: center;
    padding-top: 1.2963vw;
    padding-bottom: 1.11111vw;
  }
  .p_saiyojyoho .table dl dt span {
    height: 100%;
    display: -webkit-box;
    display: -moz-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: center;
       -moz-box-pack: center;
        -ms-flex-pack: center;
            justify-content: center;
    -webkit-box-align: center;
       -moz-box-align: center;
        -ms-flex-align: center;
            align-items: center;
  }
  .p_saiyojyoho .table dl dd {
    width: -webkit-calc(100% - 15.74074vw);
    width: -moz-calc(100% - 15.74074vw);
    width: calc(100% - 15.74074vw);
    font-size: 1.48148vw;
    padding-top: 1.2963vw;
    padding-bottom: 1.11111vw;
    padding-left: 2.96296vw;
  }
}

@media screen and (max-width: 767px) {
  .p_saiyojyoho.p_ringakudokuji2 .table.bd .list_note {
    margin-top: 0.52083vw;
  }
  .p_saiyojyoho.p_ringakudokuji2 .table.bd .list_note .note {
    margin: 0;
  }
  .p_saiyojyoho.p_ringakudokuji2 .link li:not(:last-child) {
    margin-bottom: 0;
  }
  .p_saiyojyoho .box {
    color: #780e00;
    border: 1px solid #bebebe;
    display: -webkit-box;
    display: -moz-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: center;
       -moz-box-pack: center;
        -ms-flex-pack: center;
            justify-content: center;
    -webkit-box-align: center;
       -moz-box-align: center;
        -ms-flex-align: center;
            align-items: center;
    font-size: 4.29688vw;
    padding: 15.625vw 3.90625vw;
  }
  .p_saiyojyoho .o_ttl02 {
    font-size: 4.42708vw;
    line-height: 6.25vw;
    position: relative;
    padding-bottom: 2.47396vw;
    margin-bottom: 2.99479vw;
    letter-spacing: 0.26042vw;
    font-weight: normal;
  }
  .p_saiyojyoho .o_ttl02::after {
    content: "";
    position: absolute;
    bottom: 0;
    left: 0;
    width: 100%;
    height: 2px;
    background: #dcdcdc;
    display: block;
  }
  .p_saiyojyoho .o_ttl02::before {
    content: "";
    position: absolute;
    bottom: 0;
    left: 0;
    width: 20.83333vw;
    height: 2px;
    background: #780e00;
    display: block;
    z-index: 1;
  }
  .p_saiyojyoho .o_ttl02 + p {
    font-size: 3.38542vw;
    line-height: 5.20833vw;
    margin-bottom: 6.77083vw;
  }
  .p_saiyojyoho .o_ttl02 + p.mb {
    margin-bottom: 5.59896vw;
  }
  .p_saiyojyoho .o_ttl03 {
    color: #780e00;
    background-color: #f4eceb;
    font-weight: 300;
    padding: 2.99479vw 3.64583vw;
    font-size: 3.64583vw;
    line-height: 5.72917vw;
    letter-spacing: 0.26042vw;
    margin-bottom: 3.77604vw;
  }
  .p_saiyojyoho .o_ttl03.mb {
    margin-bottom: 2.34375vw;
  }
  .p_saiyojyoho .o_ttl03 + p {
    font-size: 3.38542vw;
    line-height: 5.20833vw;
    margin-bottom: 2.08333vw;
  }
  .p_saiyojyoho .o_ttl04 {
    border-bottom: 1px dotted #dcdcdc;
    font-size: 3.90625vw;
    font-weight: normal;
    padding-bottom: 1.36719vw;
    margin-bottom: 2.53906vw;
  }
  .p_saiyojyoho .o_ttl04 + p {
    font-size: 3.38542vw;
    line-height: 5.20833vw;
    margin-bottom: 0.97656vw;
  }
  .p_saiyojyoho .gr_ttl_ctn {
    margin-bottom: 9.11458vw;
  }
  .p_saiyojyoho .sec .txt_top {
    font-size: 3.38542vw;
    line-height: 5.20833vw;
    margin-bottom: 9.11458vw;
  }
  .p_saiyojyoho .sec .txt_red {
    color: #f00000;
    font-size: 3.38542vw;
    line-height: 5.20833vw;
    margin-top: 1.43229vw;
    margin-bottom: 0.39062vw;
  }
  .p_saiyojyoho .sec_item {
    margin-bottom: 7.8125vw;
  }
  .p_saiyojyoho .sec_item_ex {
    margin-bottom: 5.33854vw;
  }
  .p_saiyojyoho .sec_item_ex h5 {
    font-size: 3.38542vw;
    font-weight: normal;
    margin-bottom: 2.47396vw;
  }
  .p_saiyojyoho .sec_item:last-child {
    margin-bottom: 13.02083vw;
  }
  .p_saiyojyoho .sec .list01 {
    counter-reset: my-sec-counter;
    margin-bottom: 2.73438vw;
  }
  .p_saiyojyoho .sec .list01_item {
    border-bottom: 1px dashed #dcdcdc;
    position: relative;
    font-size: 3.38542vw;
    padding-top: 5.20833vw;
    padding-bottom: 3.51562vw;
    display: -webkit-box;
    display: -moz-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: start;
       -moz-box-align: start;
        -ms-flex-align: start;
            align-items: flex-start;
  }
  .p_saiyojyoho .sec .list01_item:nth-of-type(1) {
    border-top: 1px dashed #dcdcdc;
  }
  .p_saiyojyoho .sec .list01_item::before {
    counter-increment: my-sec-counter;
    content: counter(my-sec-counter);
    font-size: 7.29167vw;
    color: #dcdcdc;
    font-family: "Barlow Semi Condensed", sans-serif;
    font-weight: 300;
    line-height: 1;
    margin-top: -2.21354vw;
  }
  .p_saiyojyoho .sec .list01_item_ct {
    position: relative;
    padding-left: 6.51042vw;
  }
  .p_saiyojyoho .sec .list01_item_ct > p {
    margin-bottom: 0.78125vw;
  }
  .p_saiyojyoho .sec .list01_item_ct ul {
    margin-left: 0.65104vw;
  }
  .p_saiyojyoho .sec .list01_item_ct::after {
    content: "";
    position: absolute;
    top: 1.30208vw;
    left: 0;
    -webkit-transform: translateY(-50%);
       -moz-transform: translateY(-50%);
        -ms-transform: translateY(-50%);
            transform: translateY(-50%);
    width: 6.51042vw;
    height: 1px;
    background: #c3c3c3;
    display: block;
    -webkit-transform: rotate(-54deg);
       -moz-transform: rotate(-54deg);
        -ms-transform: rotate(-54deg);
            transform: rotate(-54deg);
  }
  .p_saiyojyoho .list_anchor {
    display: -webkit-box;
    display: -moz-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: justify;
       -moz-box-pack: justify;
        -ms-flex-pack: justify;
            justify-content: space-between;
    margin-bottom: 8.85417vw;
    padding-left: 0;
    padding-right: 0;
  }
  .p_saiyojyoho .list_anchor li {
    font-size: 3.38542vw;
    line-height: 4.42708vw;
    text-align: center;
    position: relative;
    border: 1px solid #dcdcdc;
    width: 49.46809%;
    padding: 2.60417vw 2.60417vw 2.08333vw;
    cursor: pointer;
  }
  .p_saiyojyoho .list_anchor li span {
    height: 100%;
    display: -webkit-box;
    display: -moz-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: center;
       -moz-box-pack: center;
        -ms-flex-pack: center;
            justify-content: center;
    -webkit-box-align: center;
       -moz-box-align: center;
        -ms-flex-align: center;
            align-items: center;
  }
  .p_saiyojyoho .list_anchor li::after {
    content: "";
    position: absolute;
    top: 50%;
    right: 2.21354vw;
    -webkit-transform: translateY(-50%);
       -moz-transform: translateY(-50%);
        -ms-transform: translateY(-50%);
            transform: translateY(-50%);
    width: 2.60417vw;
    height: 1.69271vw;
    background: url(../../img/ic_arl.png) center/contain no-repeat;
    display: block;
  }
  .p_saiyojyoho .list_num {
    counter-reset: my-sec-counter;
    margin-bottom: 3.90625vw;
  }
  .p_saiyojyoho .list_num.ml0 {
    margin-left: 0;
  }
  .p_saiyojyoho .list_num li {
    font-size: 3.38542vw;
    line-height: 5.20833vw;
    position: relative;
    padding-left: 5.20833vw;
  }
  .p_saiyojyoho .list_num li::before {
    position: absolute;
    top: 0;
    left: 0;
    counter-increment: my-sec-counter;
    content: counter(my-sec-counter) ".";
  }
  .p_saiyojyoho .txt_bold {
    font-weight: bold;
    font-size: 3.38542vw;
    margin-bottom: 2.92969vw;
  }
  .p_saiyojyoho .link.mb {
    margin-bottom: 2.47396vw;
  }
  .p_saiyojyoho .link.bd li {
    border-bottom: 1px dashed #dcdcdc;
    padding-top: 2.34375vw;
    padding-bottom: 1.82292vw;
  }
  .p_saiyojyoho .link.bd li::before {
    top: 4.03646vw;
  }
  .p_saiyojyoho .link.bd li:nth-of-type(1) {
    border-top: 1px dashed #dcdcdc;
  }
  .p_saiyojyoho .link li {
    position: relative;
    padding-left: 3.25521vw;
    font-size: 3.38542vw;
  }
  .p_saiyojyoho .link li:not(:last-child) {
    margin-bottom: 0.65104vw;
  }
  .p_saiyojyoho .link li::before {
    content: "";
    position: absolute;
    top: 1.82292vw;
    left: 0;
    width: 1.30208vw;
    height: 1.30208vw;
    background: #780e00;
    display: block;
  }
  .p_saiyojyoho .link li.no_dis {
    padding-left: 0;
  }
  .p_saiyojyoho .link li.no_dis::before {
    display: none;
  }
  .p_saiyojyoho .link li a {
    font-size: 3.38542vw;
    color: #0099e8;
    position: relative;
    letter-spacing: 1px;
  }
}

@media screen and (max-width: 767px) and (-ms-high-contrast: active), screen and (max-width: 767px) and (-ms-high-contrast: none) {
  .p_saiyojyoho .link li a {
    display: inline-block;
  }
}

@media screen and (max-width: 767px) {
  .p_saiyojyoho .link li a.pdf {
    position: relative;
    padding-right: 4.16667vw;
  }
  .p_saiyojyoho .link li a.pdf::before {
    content: "";
    position: absolute;
    top: 50%;
    right: 0;
    -webkit-transform: translateY(-50%);
       -moz-transform: translateY(-50%);
        -ms-transform: translateY(-50%);
            transform: translateY(-50%);
    width: 2.86458vw;
    height: 3.51562vw;
    background: url(../../img/ic_pdf.png) center/contain no-repeat;
    display: block;
  }
  .p_saiyojyoho .link li a.pdf::after {
    width: -webkit-calc(100% - 4.16667vw);
    width: -moz-calc(100% - 4.16667vw);
    width: calc(100% - 4.16667vw);
  }
  .p_saiyojyoho .link li a.doc {
    position: relative;
    padding-right: 4.16667vw;
  }
  .p_saiyojyoho .link li a.doc::before {
    content: "";
    position: absolute;
    top: 50%;
    right: 0;
    -webkit-transform: translateY(-50%);
       -moz-transform: translateY(-50%);
        -ms-transform: translateY(-50%);
            transform: translateY(-50%);
    width: 2.86458vw;
    height: 3.51562vw;
    background: url(/commons/img/ic_word.png) center/contain no-repeat;
    display: block;
  }
  .p_saiyojyoho .link li a.doc::after {
    width: -webkit-calc(100% - 4.16667vw);
    width: -moz-calc(100% - 4.16667vw);
    width: calc(100% - 4.16667vw);
  }
  .p_saiyojyoho .link li a.blank {
    position: relative;
    padding-right: 3.51562vw;
  }
  .p_saiyojyoho .link li a.blank::before {
    content: "";
    position: absolute;
    top: 50%;
    right: 0;
    width: 3.32031vw;
    height: 2.53906vw;
    margin-top: -1.26953vw;
    background: url(../../img/ic_exlink.png) center/contain no-repeat;
    display: block;
  }
  .p_saiyojyoho .link li a.blank::after {
    width: -webkit-calc(100% - 3.32031vw);
    width: -moz-calc(100% - 3.32031vw);
    width: calc(100% - 3.32031vw);
  }
  .p_saiyojyoho .link li a:hover {
    position: relative;
  }
  .p_saiyojyoho .link li a:hover::after {
    width: 0;
  }
  .p_saiyojyoho .link li a::after {
    content: "";
    position: absolute;
    bottom: -0.26042vw;
    left: 0;
    width: 100%;
    height: 1px;
    background: #0099e8;
    display: block;
    -webkit-transition: width 0.3s ease-in-out;
    -moz-transition: width 0.3s ease-in-out;
    transition: width 0.3s ease-in-out;
  }
  .p_saiyojyoho .note {
    position: relative;
    padding-left: 3.90625vw;
    margin-top: 0.91146vw;
    margin-bottom: 0.91146vw;
    margin-left: 2.21354vw;
    font-size: 3.38542vw;
  }
  .p_saiyojyoho .note.fz14 {
    font-size: 3.125vw;
  }
  .p_saiyojyoho .note.tb {
    font-size: 3.125vw;
    margin-left: 0;
    margin-top: 0;
  }
  .p_saiyojyoho .note.mg {
    margin-left: 0;
    margin-top: 2.08333vw;
  }
  .p_saiyojyoho .note::before {
    content: "※";
    position: absolute;
    top: 0;
    left: 0;
    display: block;
  }
  .p_saiyojyoho .link_nm {
    font-size: 3.38542vw;
    color: #0099e8;
    position: relative;
    letter-spacing: 1px;
  }
  .p_saiyojyoho .link_nm:hover {
    position: relative;
  }
  .p_saiyojyoho .link_nm:hover::after {
    width: 0;
  }
  .p_saiyojyoho .link_nm::after {
    content: "";
    position: absolute;
    bottom: 0;
    left: 0;
    width: 100%;
    height: 1px;
    background: #0099e8;
    display: block;
    -webkit-transition: width 0.3s ease-in-out;
    -moz-transition: width 0.3s ease-in-out;
    transition: width 0.3s ease-in-out;
  }
  .p_saiyojyoho .table.style02.mg {
    margin-top: 6.51042vw;
  }
  .p_saiyojyoho .table.style02 dl dt {
    border-right: 1px solid #bebebe;
  }
  .p_saiyojyoho .table.style02 dl dd .s_tel {
    display: -webkit-box;
    display: -moz-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
       -moz-box-align: center;
        -ms-flex-align: center;
            align-items: center;
  }
  .p_saiyojyoho .table.style02 dl dd .s_tel span {
    color: #fff;
    display: inline-block;
    padding: 0.65104vw 0.78125vw 0.39062vw;
    font-size: 2.60417vw;
    background-color: #780e00;
    line-height: 1;
    margin-right: 1.30208vw;
  }
  .p_saiyojyoho .table dl {
    display: -webkit-box;
    display: -moz-box;
    display: -ms-flexbox;
    display: flex;
    border-bottom: 1px solid #bebebe;
    border-left: 1px solid #bebebe;
    border-right: 1px solid #bebebe;
  }
  .p_saiyojyoho .table dl:nth-of-type(1) {
    border-top: 1px solid #bebebe;
  }
  .p_saiyojyoho .table dl dt {
    width: 27.34375vw;
    background-color: #f3f3f3;
    font-size: 3.125vw;
    text-align: center;
    padding-top: 2.99479vw;
    padding-bottom: 2.86458vw;
    border-right: 1px solid #bebebe;
  }
  .p_saiyojyoho .table dl dt span {
    height: 100%;
    display: -webkit-box;
    display: -moz-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: center;
       -moz-box-pack: center;
        -ms-flex-pack: center;
            justify-content: center;
  }
  .p_saiyojyoho .table dl dd {
    width: -webkit-calc(100% - 27.34375vw);
    width: -moz-calc(100% - 27.34375vw);
    width: calc(100% - 27.34375vw);
    font-size: 3.38542vw;
    padding-top: 2.99479vw;
    padding-bottom: 3.51562vw;
    padding-left: 4.16667vw;
    padding-right: 4.16667vw;
  }
}
